### Constant

# Notify NOTIFICATION_HINT_SOUND_NAME

#### Declaration

    #define NOTIFY_NOTIFICATION_HINT_SOUND_NAME "sound-name"

#### Description

A themeable named sound from the freedesktop.org sound naming specification to play when the notification pops up. Similar to icon-name, only for sounds. An example would be “message-new-instant”.

Hint `GVariantType`: GLib.VARIANT_TYPE_STRING (`s`).